[target.x86_64-apple-darwin]
rustflags = [ "-C", "linker=/usr/bin/clang"]

[target.aarch64-apple-darwin]
rustflags = [ "-C", "linker=/usr/bin/clang"]

[target.x86_64-unknown-linux-musl]
linker = "clang"
rustflags = "-Clink-arg=--target=x86_64-unknown-linux-musl -Clink-arg=-fuse-ld=lld"
